.autocomplete-suggestions { 
    -webkit-box-shadow: 2px 2px 6px 0 #b5b5b5;
    box-shadow: 2px 2px 6px 0 #b5b5b5; 
    background: #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: auto; 
    font-size: 100%; 
    position: absolute;
    top: 100%;
    z-index: 99;
}

.autocomplete-suggestion { 
    position: relative;
    padding: 10px 10px 15px;
    white-space: pre-wrap;
    overflow: hidden; 
    font-size: 10px;
    min-height: 60px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.autocomplete-suggestions .autocomplete-suggestion img {
    position: absolute;
    left: 10px;
    top: 10px;
    max-width: 60px;
    max-height: 60px; 
}
.autocomplete-suggestions .autocomplete-suggestion img + .content {
    padding-left: 70px;
    text-transform: lowercase; 
}
.autocomplete-suggestions .autocomplete-suggestion p {
    margin-bottom: 8px;
    line-height: 14px; 
}
.autocomplete-suggestions .autocomplete-suggestion .title {
    font-size: 12px;
    text-transform: capitalize; 
}
.autocomplete-suggestions .autocomplete-suggestion .price {
    font-size: 11px;
    font-weight: bold; 
}
.autocomplete-suggestions .autocomplete-suggestion .price + a {
    margin-left: 15px; 
}
.autocomplete-suggestions .autocomplete-suggestion + .autocomplete-suggestion {
    padding-top: 10px;
    border-top: 1px dotted #000; 
}
.autocomplete-suggestions .autocomplete-suggestion + .autocomplete-suggestion img {
    top: 10px; 
}




.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: normal; color: #004d99; }
.autocomplete-group { padding: 2px 5px; }
.autocomplete-group strong { display: block; border-bottom: 1px solid #000; }